[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TForm.Loaded

Performs actions when LCL component streaming has been completed for the form instance.

## Declaration

Source position: forms.pp line 840

`protected procedure TForm.Loaded; override;`

## Description

Loaded is an overridden method in TForm, and calls the inherited method on entry. It ensures that the value in the LCLVersion property is set to the lcl_version constant from the LCLVersion unit.

## See also

TForm.LCLVersion |  | The LCL version number as a String type.
TCustomForm.Loaded |  | Performs actions when the component has been loaded using the LCL streaming mechanism.